local fn = _gn(0x0CF97F497FE7D048)
--- Clears the active weather type after a specific amount of time determined by `transitionTimeInMs`.
-- @param transitionTimeInMs Transition time in milliseconds.
function Global.ClearWeatherTypeNowPersistNetwork(transitionTimeInMs)
	return _in2(fn, transitionTimeInMs)
end
